@charset "utf-8";

/*-------------------------------------------------------------------
    파일정의 : 레이아웃
-------------------------------------------------------------------*/
.wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
.wrapper > * {
    flex: none;
    width: 100%;
}

.wrapper > main {
    flex: 1 0;
}
/*-------------------------------------------------------------------
    @header
-------------------------------------------------------------------*/
header.header {
    height: var(--header-height);
}
#header.on {}

header.header .inner {
    height: var(--header-height);
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    background-color: #ffffff;
    z-index: 3;
}
header.header .inner .header-bg {
    position: absolute;
    width: 100%;
    height: 0;
    background-color: #FFFFFF;
    top: 100%;
    left: 0;
    transition: all 0.3s ease;
}
header.header .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    height: var(--header-height);
    z-index: 1;
}
header.header .container > * {
    flex: none;
}
header.header nav.gnb {
    position: absolute;
    left: 50%;
    top: 3.4rem;
    transform: translate(-50%);
    width: max-content;
}
header.header nav.gnb .depth01 > ul {
    display: flex;
    align-items: flex-start;
    justify-content: center;
}
header.header nav.gnb .depth01 > ul > li {
    display: flex;
    flex-direction: column;
    width: fit-content;
}
header.header nav.gnb .depth01 > ul > li > a {
    display: block;
    padding: 0 2rem;
    font-size: 1.6rem;
    line-height: 1.6875;
    font-weight: 700;
    color: #333333;
    transition: var(--transition);
}
header.header nav.gnb .depth02 {
    padding: 0 2rem;
    display: grid;
    grid-template-rows: 0fr;
    transition: grid-template-rows 0.2s ease, max-width 0.5s ease 0.1s;
    max-width: 0;
    min-width: 100%;
    overflow: hidden;
}
header.header nav.gnb .depth02 > ul {
    overflow: hidden;
}
header.header nav.gnb .depth02 > ul > li > a {
    font-size: 1.6rem;
    line-height: 1.6875;
    color: #333333;
}
header.header nav.gnb .depth02 > ul > li:hover > a {
    color: var(--color-primary)
}
header.header nav.gnb .depth01 > ul > li:hover > a {
    color: var(--color-primary)
}
header.header nav.gnb:hover .depth02 {
    grid-template-rows: 1fr;
    max-width: 500px;
    transition: max-width 0.25s ease-out, grid-template-rows 0.2s ease-out 0.15s;
}
header.header:has(nav.gnb:hover) .header-bg {
    height: 12rem;
    transition: all 0.2s ease;
    box-shadow: 0 0.4rem 0.4rem 0 rgba(0, 0, 0, 0.25);
}

header.header .util-area {
    display: flex;
    align-items: center;
    gap: 0 2rem;
}

.logo {
    width: 17.8rem;
    height: 2rem;
    background: url('../img/common/logo_txt.svg') no-repeat center/100%;
}
.logo a {
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -9999px;
}

.emblem {
    width: 6.2rem;
    height: 6.1rem;
    background: url('../img/common/logo.svg') no-repeat center/100%;
    text-indent: -9999px;
}

header.header .search-wrap {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(229, 245, 255, 1);
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);
    z-index: 3;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 1.6rem;
    opacity: 0;
    visibility: hidden;
    transition: var(--transition-cubic);
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}
header.header .search-wrap.on {
    opacity: 1;
    visibility: visible;
}
header.header .search-wrap .btn-search-close {
    position: absolute;
    top: 1.2rem;
    right: 1.2rem;
}
header.header .search-wrap .search-area {
    display: flex;
    border-bottom: 0.15rem solid #000000;
    max-width: 47.5rem;
    width: 100%;
    align-items: center;
}
header.header .search-wrap .search-area input[type="text"] {
    min-width: 0;
    flex: 1 0;
    border: 0;
    background: none;
    padding: 0;
    height: 4.8rem;
    font-size: 1.6rem;
    font-weight: 700;
}

header.header .sitemap-wrap {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(229, 245, 255, 1);
    z-index: 10;
    opacity: 0;
    visibility: hidden;
    transition: var(--transition-cubic);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    overflow: auto;
}
header.header .sitemap-wrap.on {
    opacity: 1;
    visibility: visible;
}
header.header .sitemap-wrap .btn-sitemap-close {
    position: sticky;
    top: 1.2rem;
    margin-left: auto;
}
header.header .sitemap-wrap .sitemap-area {
    padding: 1.5rem 1.6rem 9.5rem;
}
header.header .sitemap-wrap .sitemap-area > * {
    max-width: 108rem;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
header.header .sitemap-wrap .sitemap-area > * + * {
    margin-top: 6rem;
}
header.header .sitemap-wrap .sitemap-area ul > li > a {
    font-size: 1.4rem;
    line-height: 1.929;
}
header.header .sitemap-wrap .sitemap-area .depth01 .title-depth01 {
    font-size: 1.4rem;
    line-height: 1.929;
    color: var(--color-primary);
    font-weight: 700;
}
header.header .sitemap-wrap .sitemap-area .depth01 .title-depth01 + .depth02 {
    margin-top: 1.2rem;
}
header.header .sitemap-wrap .sitemap-area .depth01 > ul {
    display: flex;
    gap: 5rem 5rem;
    flex-wrap: wrap;
    width: 100%;
    align-items: flex-start;
    justify-content: flex-start;
}
header.header .sitemap-wrap .sitemap-area .depth01 > ul > li > a {
    color: var(--color-primary);
    font-weight: 700;
}
header.header .sitemap-wrap .sitemap-area .depth02 > ul {
    display: flex;
    flex-wrap: wrap;
    gap: 5rem 5rem;
}
header.header .sitemap-wrap .sitemap-area .depth02 > ul > li {
    width: calc(calc(100% - 10rem)/3);
}
header.header .sitemap-wrap .sitemap-area .depth02 > ul > li > a {
    display: block;
    color: var(--color-primary);
    font-weight: 700;
}
header.header .sitemap-wrap .sitemap-area .depth02 > ul > li > a + .depth03 {
    margin-top: 2.5rem;
}
header.header .sitemap-wrap .sitemap-area .depth03 > ul > li > a {
    font-weight: 700;
}
header.header .sitemap-wrap .sitemap-area .depth03 > ul > li + li {
    margin-top: 2.5rem;
}
header.header .sitemap-wrap .sitemap-area .depth-group {
    display: flex;
    gap: 5rem 5rem;
    flex-direction: column;
    /* height: 49.5rem; */
    /* flex-wrap: wrap; */
}
header.header .sitemap-wrap .sitemap-area .depth-group:last-of-type {
    /* height: 61.7rem; */
}
header.header .sitemap-wrap .sitemap-area .depth-group .depth01 {
    height: 100%;
    width: calc(calc(100% - 10rem)/3)
}
header.header .sitemap-wrap .sitemap-area .depth-group .depth01 > ul {
    gap: 3rem 0;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
header.header .sitemap-wrap .sitemap-area .depth-group .depth02 {
    display: block;
}
header.header .sitemap-wrap .sitemap-area .depth-group .depth02 > ul {
    display: block;
}
header.header .sitemap-wrap .sitemap-area .depth-group .depth02 > ul > li {
    width: 100%;
}
header.header .sitemap-wrap .sitemap-area .depth-group .depth02 > ul > li > a {
    color: #000000;
    font-weight: 400;
}

.gnb{}

.gnb-m{}

.etc {}

.shortcut {}

.util {}

.support {}

.assistant {}
 
/*-------------------------------------------------------------------
    @footer
-------------------------------------------------------------------*/
footer {
    background-color: var(--color-primary);
    padding: 3.2rem 2.4rem;
}
footer .btn-top {
    position: fixed;
    right: 2rem;
    bottom: 13.8rem
}
footer .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem 0;
}
footer .logo-footer {
    width: 14.5rem;
    height: 4.3rem;
    background: url('../img/common/logo_footer.svg') no-repeat center/100%;
}
footer .company-area address {
    text-align: right;
    font-size: 1.6rem;
    line-height: 1.6875;
    letter-spacing: -0.03em;
    color: #FFFFFF;
    font-style: normal;
}
footer .company-area .copyright {
    text-align: right;
    font-size: 1.6rem;
    line-height: 1.6875;
    letter-spacing: -0.03em;
    color: #FFFFFF;
}
 
/*-------------------------------------------------------------------
    @content
-------------------------------------------------------------------*/
#content {}

.container {
    padding-left: var(--container-gutter-x);
    padding-right: var(--container-gutter-x);
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.has-padding{}

/*-------------------------------------------------------------------
    @floating
-------------------------------------------------------------------*/

/*-------------------------------------------------------------------
    @popup
-------------------------------------------------------------------*/
.popup{}

.popup .pop-head{}

.popup .pop-cont{}

.popup .pop-footer{}

@media screen and (max-width: 1180px) {
    header.header nav.gnb {
        display: none;
    }
    header.header .sitemap-wrap .sitemap-area .depth-group {
        gap: 5rem 2rem;
    }
    header.header .sitemap-wrap .sitemap-area .depth-group .depth01 {
        width: calc(calc(100% - 4rem) / 3);
    }
    header.header .sitemap-wrap .sitemap-area .depth02 > ul {
        gap: 5rem 2rem;
    }
    header.header .sitemap-wrap .sitemap-area .depth02 > ul > li {
        width: calc(calc(100% - 4rem) / 3);
    }

    .logo {
        width: 6.2rem;
        height: 6.1rem;
        background: url('../img/common/logo.svg') no-repeat center / 100%;
    }

    .emblem {
        display: none;
    }
}

@media screen and (max-width: 640px) {
    /*-------------------------------------------------------------------
        @header
    -------------------------------------------------------------------*/
    header.header .sitemap-wrap .sitemap-area > * + * {
        margin-top: 2rem;
    }
    header.header .sitemap-wrap .sitemap-area .depth02 > ul {
        flex-direction: column;
        gap: 2rem 2rem;
    }
    header.header .sitemap-wrap .sitemap-area .depth02 > ul > li {
        width: 100%;
    }
    header.header .sitemap-wrap .sitemap-area .depth02 > ul > li > a + .depth03 {
        margin-top: 1.2rem;
    }
    header.header .sitemap-wrap .sitemap-area .depth03 > ul > li + li {
        margin-top: 1.2rem;
    }
    header.header .sitemap-wrap .sitemap-area .depth-group {
        height: auto;
        flex-direction: column;
        gap: 2rem 2rem;
    }
    header.header .sitemap-wrap .sitemap-area .depth-group .depth01 {
        width: 100%;
    }
    header.header .sitemap-wrap .sitemap-area .depth-group .depth01 > ul {
        gap: 2rem 0;
    }
    /*-------------------------------------------------------------------
        @footer
    -------------------------------------------------------------------*/
    footer {
        padding: 2.7rem 0.4rem;
    }
    footer .btn-top {
        bottom: 16.5rem
    }
    footer .container {
        flex-direction: column;
        align-items: flex-start;
    }
    footer .logo-footer {
        width: 12rem;
        height: 3.7rem;
    }
    footer .company-area address {
        text-align: left;
        font-size: 1.3rem;
    }
    footer .company-area .copyright {
        text-align: left;
        font-size: 1.3rem;
    }
}